@charset "utf-8";
/*
body{
  margin: 0px;
  padding: 0px;
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
  background-color: #eeeeee;
}
*/
#container{
	width: 800px; /* chg 2011.3 prev=760px */
	margin: 0px auto;
	padding: 0px;
	background-color: #f7f7f7;
	border-style: solid;
	border-color: #cccccc;
	border-width: 0px 1px 1px 1px;
}
#headerlime{
	height: 30px;
	margin: 0px;
	padding: 0px 20px;
	text-align: left;
	background-color: #000066;
	/* background-image: url("../images/logo.gif"); */
  background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
.title_NewVer {
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
  width: 378px;
  position: absolute;
  font-size: 16px;
  line-height: 1em;
  white-space: nowrap;
}

#main{
	height: 450px; /* chg 2011.3 prev=425px */
	margin: 0px 0px;
	padding: 10px 20px 0px 230px;
	text-align: left;
	background-image: url("../images/titleback.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}
#guide{
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
	height: 20px;
	margin: 0px;
	text-align: right;
	background-color: #000066;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#footerlime{
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
	height: 24px; /* chg 2011.3 prev=40px */
	margin: 0px;
	text-align: right;
	background-color: #f7f7f7;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
  /*
  border-style: solid; 
  border-color: #000066;
  border-width: 28px 0px 0px 0px;
  */
}
#contentlime{
  float: left;
  width: 380px; /* chg 2011.3 prev=360px */
  height: 400px; /* chg 2011.3 prev=320px */
  margin: 0px;
  padding: 0px 0px 10px; /* chg 2011.3 prev=10px 0px; */
  text-align: left;
}
#menu{
  float: right;
  width: 130px;
  margin: 0 0 0 5; /* chg 2011.3 prev=20px 0px 0px 0px; */
  padding: 0px; /* chg 2011.3 prev=10px 0px; */
  text-align: left;
}
h1{
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
	text-align: left;
	color: #ffffff;
	font-size: 14pt;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
  /*position: absolute;
  top: 64px;
  left: 78px;*/
}
h4{
  margin: 0px 0px 10px 0px; /* chg 2011.3 prev=0px 0px 15px 0px; */
  padding: 5px 0px 0px 0px; /* chg 2011.3 prev=15px 0px 0px 0px; */
  border-style: solid;
  border-color: #000066;
  border-width: 0px 0px 1px 0px;
}
p{
  font-size: medium;
}
#list{
	width: 130px;
	height: 384px;
	margin: 0px;
	padding: 0px;
	line-height: 0em;
}
.NeedFL {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 4px;
}
img{
  margin: 0px;
  padding: 0px 0px 1px 0px;
}

/* Frame */
#about{
  margin: 0px 0px;
  padding: 0px 0px;
}

/* Copyright */
.copyrightlime{
  font-family: sans-serif;
  font-size: medium;
  font-weight: normal;
  color: #333333;
  margin: 4px 0px;
  padding: 0px 10px;
  font-size: small;
  font-weight: normal;
  color: #333333;
}

/* from lib link */

#lib{
  margin: 0px;
  padding: 4px 0px;
  background: transparent;
}
p.lib_mess{
  float: left;
  margin: 2px;
  padding: 0px 0px 0px 10px;
  font-size: small;
  text-align: left;
  color: #eeeeff;
}
ul.lib_link{
  float: right;
  margin: 0px;
  padding: 0px 10px 0px 0px;
}
li.lib_link{
  margin: 0px;
  padding: 0px 12px 0px 0px;
  font-size: small;
  display: inline;
}
a.lib_link:link, a.lib_link:visited{
  font-size: small;
  color: #ccccff;
}
a.lib_link:hover, a.lib_link:active{
  font-size: small;
  color: #ffff99;
  background-color: transparent;
}
